This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 723076 - [abrt] gvfs-smb-1.8.2-1.fc15: __GI_raise: Process /usr/libexec/gvfsd-smb was killed by signal 6 (SIGABRT)
[abrt] gvfs-smb-1.8.2-1.fc15: __GI_raise: Process /usr/libexec/gvfsd-smb was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
: 753559 767290 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-18 20:37 EDT by flashl
Modified: 2015-03-03 18:01 EST (History)
43 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:50:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (11.95 KB, text/plain)
2012-01-21 05:13 EST, Pierre-Antoine Roiron
no flags Details
File: backtrace (13.75 KB, text/plain)
2012-01-22 16:31 EST, Yann Droneaud
no flags Details
File: backtrace (13.71 KB, text/plain)
2012-01-23 04:41 EST, Yann Droneaud
no flags Details
File: backtrace (13.80 KB, text/plain)
2012-01-23 04:43 EST, Yann Droneaud
no flags Details
File: backtrace (13.66 KB, text/plain)
2012-01-23 04:49 EST, Yann Droneaud
no flags Details
File: backtrace (13.74 KB, text/plain)
2012-01-23 05:16 EST, Yann Droneaud
no flags Details
File: backtrace (11.92 KB, text/plain)
2012-01-26 03:33 EST, Pierre-Antoine Roiron
no flags Details
File: backtrace (12.71 KB, text/plain)
2012-01-28 10:24 EST, Javier Villanueva
no flags Details
File: backtrace (12.72 KB, text/plain)
2012-01-29 12:46 EST, Javier Villanueva
no flags Details
File: backtrace (13.42 KB, text/plain)
2012-02-03 00:24 EST, Javier Villanueva
no flags Details
File: backtrace (11.94 KB, text/plain)
2012-02-09 09:20 EST, Herald van der Breggen
no flags Details
File: backtrace (11.82 KB, text/plain)
2012-02-13 13:54 EST, Dario Meloni
no flags Details
File: backtrace (13.43 KB, text/plain)
2012-02-19 18:45 EST, Volans
no flags Details
File: backtrace (13.45 KB, text/plain)
2012-02-19 19:30 EST, Volans
no flags Details
File: backtrace (13.51 KB, text/plain)
2012-02-19 19:41 EST, Volans
no flags Details
File: backtrace (11.96 KB, text/plain)
2012-02-23 17:01 EST, christian
no flags Details
File: backtrace (13.40 KB, text/plain)
2012-02-26 08:16 EST, Florian Ludwig
no flags Details
File: backtrace (13.69 KB, text/plain)
2012-03-01 06:09 EST, elukas
no flags Details
File: backtrace (14.24 KB, text/plain)
2012-03-04 06:07 EST, Chen_Min_Chin
no flags Details
File: backtrace (14.22 KB, text/plain)
2012-03-13 01:47 EDT, Chen_Min_Chin
no flags Details
File: backtrace (13.02 KB, text/plain)
2012-03-16 10:59 EDT, Chen_Min_Chin
no flags Details
File: backtrace (13.72 KB, text/plain)
2012-04-02 06:49 EDT, Steve
no flags Details
File: backtrace (11.95 KB, text/plain)
2012-04-10 10:53 EDT, Alex Wajda
no flags Details
File: backtrace (13.74 KB, text/plain)
2012-04-11 01:03 EDT, Steve
no flags Details
File: backtrace (12.00 KB, text/plain)
2012-04-12 11:11 EDT, Alex Wajda
no flags Details
File: backtrace (15.90 KB, text/plain)
2012-04-13 05:11 EDT, lev
no flags Details
File: backtrace (13.63 KB, text/plain)
2012-04-21 01:54 EDT, Chen_Min_Chin
no flags Details
File: backtrace (14.75 KB, text/plain)
2012-04-25 11:44 EDT, Steve Foster
no flags Details
File: backtrace (11.73 KB, text/plain)
2012-05-19 00:25 EDT, Benediktus Anindito
no flags Details

  None (edit)
Description flashl 2011-07-18 20:37:26 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-smb --spawner :1.4 /org/gtk/gvfs/exec_spaw/4
comment:        copying directory from volume 1 to volume 4 on NAS Dlink (DNS-343) via SMB
component:      gvfs
crash_function: __GI_raise
executable:     /usr/libexec/gvfsd-smb
kernel:         2.6.38.8-35.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gvfs-smb-1.8.2-1.fc15
reason:         Process /usr/libexec/gvfsd-smb was killed by signal 6 (SIGABRT)
time:           Mon Jul 18 19:18:27 2011
uid:            500
username:       flash
var_log_messages: Jul 18 19:18:28 blackheart abrt[3426]: saved core dump of pid 3244 (/usr/libexec/gvfsd-smb) to /var/spool/abrt/ccpp-2011-07-18-19:18:27-3244.new/coredump (52822016 bytes)

backtrace:
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/3a/8fe6cb0063d56fc9be76ecd085c05f1b8a76e6
:[New LWP 3244]
:[New LWP 3247]
:[New LWP 3245]
:[New LWP 3284]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/gvfsd-smb --spawner :1.4 /org/gtk/gvfs/exec_spaw/4'.
:Program terminated with signal 6, Aborted.
:#0  0x0000003c53e352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	  return INLINE_SYSCALL (tgkill, 3, pid, selftid, sig);
:
:Thread 4 (Thread 0x7f3204bee700 (LWP 3284)):
:#0  pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:219
:No locals.
:#1  0x0000003c56602405 in g_cond_timed_wait_posix_impl (cond=<optimized out>, entered_mutex=<optimized out>, abs_time=<optimized out>) at gthread-posix.c:242
:        result = <optimized out>
:        end_time = {tv_sec = 1311034707, tv_nsec = 984604000}
:        timed_out = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
:#2  0x0000003c55a188bf in g_async_queue_pop_intern_unlocked (queue=0x1d28530, try=0, end_time=0x7f3204bedd90) at gasyncqueue.c:415
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#3  0x0000003c55a6aa89 in g_thread_pool_wait_for_new_task (pool=0x1d284d0) at gthreadpool.c:274
:        end_time = {tv_sec = 1311034707, tv_usec = 984604}
:        task = <optimized out>
:#4  g_thread_pool_thread_proxy (data=<optimized out>) at gthreadpool.c:308
:        task = <optimized out>
:        pool = 0x1d284d0
:#5  0x0000003c55a683a6 in g_thread_create_proxy (data=0x1d3e330) at gthread.c:1955
:        thread = 0x1d3e330
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x0000003c54207af1 in start_thread (arg=0x7f3204bee700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f3204bee700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 895469122209719261, 140733923417696, 139852804712896, 30619936, 3, -1006183905524177955, 870866178724471773}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x0000003c53edfb7d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 3 (Thread 0x7f32053ef700 (LWP 3245)):
:#0  0x0000003c53ed7293 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003c55a42d24 in g_main_context_poll (n_fds=1, fds=0x7f3200001170, priority=<optimized out>, timeout=-1, context=0x1d304f0) at gmain.c:3405
:        poll_func = 0x3c55a51310 <g_poll>
:#2  g_main_context_iterate (context=0x1d304f0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x7f3200001170
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x0000003c55a4360d in g_main_loop_run (loop=0x7f3200001150) at gmain.c:3300
:        self = 0x1d32100
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00007f320561eb6b in dconf_context_thread (data=0x1d304f0) at dconfcontext.c:11
:        context = 0x1d304f0
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#5  0x0000003c55a683a6 in g_thread_create_proxy (data=0x1d32100) at gthread.c:1955
:        thread = 0x1d32100
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x0000003c54207af1 in start_thread (arg=0x7f32053ef700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f32053ef700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 895469122209719261, 140733923416672, 139852813105600, 0, 3, -1006182805475679267, 870866178724471773}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x0000003c53edfb7d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7f31ffbf0700 (LWP 3247)):
:#0  0x0000003c53ed7293 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003c55a42d24 in g_main_context_poll (n_fds=3, fds=0x7f31f4001150, priority=<optimized out>, timeout=-1, context=0x7f3200011d10) at gmain.c:3405
:        poll_func = 0x3c55a51310 <g_poll>
:#2  g_main_context_iterate (context=0x7f3200011d10, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x7f31f4001150
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x0000003c55a4360d in g_main_loop_run (loop=0x7f3200011cf0) at gmain.c:3300
:        self = 0x7f3200011e00
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x0000003c572b4564 in gdbus_shared_thread_func (data=<optimized out>) at gdbusprivate.c:276
:No locals.
:#5  0x0000003c55a683a6 in g_thread_create_proxy (data=0x7f3200011e00) at gthread.c:1955
:        thread = 0x7f3200011e00
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x0000003c54207af1 in start_thread (arg=0x7f31ffbf0700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f31ffbf0700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 895469122209719261, 139852813101536, 139852720835008, 0, 3, -1004681971566894115, 870866178724471773}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x0000003c53edfb7d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f320bc457e0 (LWP 3244)):
:#0  0x0000003c53e352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = <optimized out>
:#1  0x0000003c53e36beb in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0, sa_sigaction = 0}, sa_mask = {__val = {0, 0, 259108972544, 30657392, 30511360, 259137821776, 30571760, 1, 259106231499, 30674744, 259106090889, 0, 259105692547, 0, 259108972544, 259108972544}}, sa_flags = 1562602992, sa_restorer = 0x40}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x0000003c5d22fc05 in _dbus_abort () at dbus-sysdeps.c:94
:        s = <optimized out>
:#3  0x0000003c5d226d41 in _dbus_warn_check_failed (format=0x3c5d2313a8 "The last reference on a connection was dropped without closing the connection. This is a bug in an application. See dbus_connection_unref() documentation for details.\n%s") at dbus-internals.c:289
:        args = {{gp_offset = 16, fp_offset = 48, overflow_arg_area = 0x7fff2b8365d0, reg_save_area = 0x7fff2b836500}}
:#4  0x000000000041ad79 in io_handler_dispatch (source=<optimized out>, condition=<optimized out>, data=0x1d3cb70) at dbus-gmain.c:262
:        handler = 0x0
:        dbus_condition = <optimized out>
:        connection = 0x1d425f0
:#5  0x0000003c55a427ed in g_main_dispatch (context=0x1d27cf0) at gmain.c:2441
:        dispatch = 0x3c55a84ad0 <g_io_unix_dispatch>
:        was_in_call = 0
:        user_data = 0x1d3cb70
:        callback = 0x41ad10 <io_handler_dispatch>
:        cb_funcs = 0x3c55d15c50
:        cb_data = 0x1d40fd0
:        current_source_link = {data = 0x1d42780, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x1d42780
:        current = 0x1d19100
:        i = <optimized out>
:#6  g_main_context_dispatch (context=0x1d27cf0) at gmain.c:3014
:No locals.
:#7  0x0000003c55a42fc8 in g_main_context_iterate (context=0x1d27cf0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3092
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = 1
:        nfds = 7
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#8  0x0000003c55a4360d in g_main_loop_run (loop=0x1d28350) at gmain.c:3300
:        self = 0x1d174d0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#9  0x000000000040c2d0 in daemon_main (argc=4, argv=<optimized out>, max_job_threads=1, default_type=0x41d56e "smb-share", mountable_name=<optimized out>, first_type_name=0x41d56e "smb-share") at daemon-main.c:295
:        var_args = {{gp_offset = 48, fp_offset = 0, overflow_arg_area = 0x7fff2b836800, reg_save_area = 0x7fff2b836780}}
:        connection = <optimized out>
:        loop = <optimized out>
:        daemon = 0x1d28800
:        derror = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 0, dummy5 = 1, padding1 = 0x10}
:        mount_spec = 0x0
:        mount_source = <optimized out>
:        error = 0x0
:        res = <optimized out>
:        type = <optimized out>
:#10 0x0000000000407d64 in main (argc=4, argv=0x7fff2b8368f8) at daemon-main-generic.c:39
:No locals.
:From                To                  Syms Read   Shared Object Library
:0x0000003c58649eb0  0x0000003c58a3635c  Yes         /usr/lib64/libsmbclient.so.0
:0x0000003c57a09210  0x0000003c57a132ec  Yes         /usr/lib64/libgvfscommon.so.0.0.0
:0x0000003c58203b70  0x0000003c5821d84c  Yes         /lib64/libexpat.so.1.5.2
:0x0000003c572294a0  0x0000003c572d2b3c  Yes         /lib64/libgio-2.0.so.0.2800.8
:0x0000003c56a09970  0x0000003c56a39dcc  Yes         /lib64/libgobject-2.0.so.0.2800.8
:0x0000003c56e00fe0  0x0000003c56e01f8c  Yes         /lib64/libgmodule-2.0.so.0.2800.8
:0x0000003c56601560  0x0000003c56602a2c  Yes         /lib64/libgthread-2.0.so.0.2800.8
:0x0000003c5d2076f0  0x0000003c5d23050c  Yes         /lib64/libdbus-1.so.3.5.4
:0x0000003c54205640  0x0000003c5421038c  Yes         /lib64/libpthread-2.14.so
:0x0000003c54a02160  0x0000003c54a053ec  Yes         /lib64/librt-2.14.so
:0x0000003c67e06ee0  0x0000003c67e16b4c  Yes         /usr/lib64/libgnome-keyring.so.0.1.1
:0x0000003c55a16cd0  0x0000003c55aadbec  Yes         /lib64/libglib-2.0.so.0.2800.8
:0x0000003c67600e10  0x0000003c6760168c  Yes         /lib64/libutil-2.14.so
:0x0000003c53e1ece0  0x0000003c53f4304c  Yes         /lib64/libc-2.14.so
:0x0000003c57e01f70  0x0000003c57e0883c  Yes         /usr/lib64/libtalloc.so.2.0.5
:0x0000003c68602350  0x0000003c6860b7dc  Yes         /usr/lib64/libtdb.so.1.2.9
:0x0000003c54e030f0  0x0000003c54e1166c  Yes         /usr/lib64/libwbclient.so.0
:0x0000003c57601330  0x0000003c57602b1c  Yes         /lib64/libcap.so.2.17
:0x0000003c56203840  0x0000003c5621354c  Yes         /lib64/libresolv-2.14.so
:0x0000003c66a03ff0  0x0000003c66a117fc  Yes         /lib64/libnsl-2.14.so
:0x0000003c54600de0  0x0000003c5460191c  Yes         /lib64/libdl-2.14.so
:0x0000003c61209d60  0x0000003c61235f3c  Yes         /lib64/libgssapi_krb5.so.2.2
:0x0000003c6161a670  0x0000003c6168e30c  Yes         /lib64/libkrb5.so.3.3
:0x0000003c60a04710  0x0000003c60a1d09c  Yes         /lib64/libk5crypto.so.3.1
:0x0000003c5fa013b0  0x0000003c5fa01fac  Yes         /lib64/libcom_err.so.2.1
:0x0000003c68e0e140  0x0000003c68e39f4c  Yes         /usr/lib64/libldap-2.4.so.2.6.0
:0x0000003c68a035b0  0x0000003c68a0a95c  Yes         /usr/lib64/liblber-2.4.so.2.6.0
:0x0000003c55201e70  0x0000003c5520e67c  Yes         /lib64/libz.so.1.2.5
:0x0000003c55e05980  0x0000003c55e159dc  Yes         /lib64/libselinux.so.1
:0x0000003c53a00b20  0x0000003c53a18caa  Yes         /lib64/ld-2.14.so
:0x0000003c60e06e00  0x0000003c60e4fd7c  Yes         /lib64/libgcrypt.so.11.6.0
:0x0000003c5f200c10  0x0000003c5f205afc  Yes         /lib64/libcrypt-2.14.so
:0x0000003c63a012a0  0x0000003c63a0333c  Yes         /lib64/libattr.so.1.1.0
:0x0000003c60202820  0x0000003c602078ac  Yes         /lib64/libkrb5support.so.0.1
:0x0000003c61a00aa0  0x0000003c61a00f7c  Yes         /lib64/libkeyutils-1.2.so
:0x0000003c64607bf0  0x0000003c6462ab9c  Yes         /usr/lib64/libssl3.so
:0x0000003c64209ea0  0x0000003c64222afc  Yes         /usr/lib64/libsmime3.so
:0x0000003c632186c0  0x0000003c632fa86c  Yes         /usr/lib64/libnss3.so
:0x0000003c62608540  0x0000003c626137cc  Yes         /usr/lib64/libnssutil3.so
:0x0000003c62a00ec0  0x0000003c62a01ddc  Yes         /lib64/libplds4.so
:0x0000003c622013e0  0x0000003c62202b6c  Yes         /lib64/libplc4.so
:0x0000003c6360cf80  0x0000003c6362c3cc  Yes         /lib64/libnspr4.so
:0x0000003c66e04640  0x0000003c66e1469c  Yes         /usr/lib64/libsasl2.so.2.0.23
:0x0000003c60600840  0x0000003c60600dcc  Yes         /lib64/libgpg-error.so.0.7.0
:0x0000003c5f603170  0x0000003c5f6417bc  Yes         /lib64/libfreebl3.so
:0x00007f320561c900  0x00007f320561feac  Yes         /usr/lib64/gio/modules/libdconfsettings.so
:0x00007f32053f2170  0x00007f32053f98ac  Yes         /lib64/libnss_files-2.14.so
:0x00007f32041ab580  0x00007f32041acc9c  Yes         /usr/lib64/gconv/UTF-16.so
:0x00007f31ffdfd480  0x00007f31ffdfe10c  Yes         /usr/lib64/gconv/IBM850.so
:0x00007f31ffbf29f0  0x00007f31ffbf5c6c  Yes         /lib64/libnss_winbind.so.2
:$1 = 0x0
:$2 = 0x0
:rax            0x0	0
:rbx            0x3c54192ea8	259108974248
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0xcac	3244
:rdi            0xcac	3244
:rbp            0x3c5d2313a8	0x3c5d2313a8
:rsp            0x7fff2b836398	0x7fff2b836398
:r8             0x0	0
:r9             0x7	7
:r10            0x8	8
:r11            0x206	518
:r12            0x1d3cb70	30657392
:r13            0x1d19100	30511360
:r14            0x3c55d15c50	259137821776
:r15            0x1d27cf0	30571760
:rip            0x3c53e352d5	0x3c53e352d5 <__GI_raise+53>
:eflags         0x206	[ PF IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x0000003c53e352a0 <+0>:	mov    %fs:0x2d4,%eax
:   0x0000003c53e352a8 <+8>:	mov    %fs:0x2d0,%esi
:   0x0000003c53e352b0 <+16>:	test   %esi,%esi
:   0x0000003c53e352b2 <+18>:	jne    0x3c53e352e0 <__GI_raise+64>
:   0x0000003c53e352b4 <+20>:	mov    $0xba,%eax
:   0x0000003c53e352b9 <+25>:	syscall 
:   0x0000003c53e352bb <+27>:	mov    %eax,%esi
:   0x0000003c53e352bd <+29>:	mov    %eax,%fs:0x2d0
:   0x0000003c53e352c5 <+37>:	movslq %edi,%rdx
:   0x0000003c53e352c8 <+40>:	movslq %esi,%rsi
:   0x0000003c53e352cb <+43>:	movslq %eax,%rdi
:   0x0000003c53e352ce <+46>:	mov    $0xea,%eax
:   0x0000003c53e352d3 <+51>:	syscall 
:=> 0x0000003c53e352d5 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x0000003c53e352db <+59>:	ja     0x3c53e352ef <__GI_raise+79>
:   0x0000003c53e352dd <+61>:	repz retq 
:   0x0000003c53e352df <+63>:	nop
:   0x0000003c53e352e0 <+64>:	test   %eax,%eax
:   0x0000003c53e352e2 <+66>:	jg     0x3c53e352c5 <__GI_raise+37>
:   0x0000003c53e352e4 <+68>:	test   $0x7fffffff,%eax
:   0x0000003c53e352e9 <+73>:	je     0x3c53e35300 <__GI_raise+96>
:   0x0000003c53e352eb <+75>:	neg    %eax
:   0x0000003c53e352ed <+77>:	jmp    0x3c53e352c5 <__GI_raise+37>
:   0x0000003c53e352ef <+79>:	mov    0x35ccb2(%rip),%rdx        # 0x3c54191fa8
:   0x0000003c53e352f6 <+86>:	neg    %eax
:   0x0000003c53e352f8 <+88>:	mov    %eax,%fs:(%rdx)
:   0x0000003c53e352fb <+91>:	or     $0xffffffffffffffff,%rax
:   0x0000003c53e352ff <+95>:	retq   
:   0x0000003c53e35300 <+96>:	mov    %esi,%eax
:   0x0000003c53e35302 <+98>:	jmp    0x3c53e352c5 <__GI_raise+37>
:End of assembler dump.

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1305999088
:/usr/lib64/liblber-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1310696023
:/lib64/libcrypt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310695993
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1310695971
:/lib64/librt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310695993
:/lib64/libresolv-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310695993
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310696009
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307990995
:/lib64/libnsl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310695993
:/usr/lib64/libssl3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1306008414
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307991000
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1305999050
:/lib64/libdl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310695993
:/usr/lib64/libnss3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1306008414
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306008384
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306008384
:/usr/lib64/libsmime3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1306008414
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310696009
:/usr/lib64/samba/lowcase.dat samba-common-1:3.5.8-68.fc15.1.x86_64 (Fedora Project) 1305999954
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1306008384
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307990995
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1305999064
:/lib64/libnss_winbind.so.2 samba-winbind-clients-1:3.5.8-68.fc15.1.x86_64 (Fedora Project) 1305999406
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1305999415
:/lib64/libcap.so.2.17 libcap-2.17-2.fc15.x86_64 (Fedora Project) 1305999110
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1305999049
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306008384
:/usr/libexec/gvfsd-smb gvfs-smb-1.8.2-1.fc15.x86_64 (Fedora Project) 1307991275
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310696009
:/usr/lib64/samba/upcase.dat samba-common-1:3.5.8-68.fc15.1.x86_64 (Fedora Project) 1305999954
:/lib64/ld-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310695993
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307990995
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1305999060
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-4.x86_64 (Fedora Project) 1310695993
:/lib64/libnss_files-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310695993
:/lib64/libpthread-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310695993
:/lib64/libc-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310695993
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.x86_64 (Fedora Project) 1305999083
:/usr/lib64/gconv/UTF-16.so glibc-2.14-4.x86_64 (Fedora Project) 1310695993
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305999055
:/usr/lib64/libsmbclient.so.0 libsmbclient-1:3.5.8-68.fc15.1.x86_64 (Fedora Project) 1305999412
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307990995
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305999048
:/usr/lib64/gconv/IBM850.so glibc-2.14-4.x86_64 (Fedora Project) 1310695993
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310696009
:/usr/lib/locale/locale-archive glibc-common-2.14-4.x86_64 (Fedora Project) 1310695983
:/usr/lib64/libtalloc.so.2.0.5 libtalloc-2.0.5-8.fc15.x86_64 (Fedora Project) 1305999093
:/lib64/libattr.so.1.1.0 libattr-2.4.44-7.fc15.x86_64 (Fedora Project) 1305999110
:/lib64/libutil-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310695993
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1307990997
:/usr/lib64/libwbclient.so.0 samba-winbind-clients-1:3.5.8-68.fc15.1.x86_64 (Fedora Project) 1305999406
:/usr/lib64/libldap-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1310696023
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1305999060
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305999065
:/usr/lib64/samba/valid.dat samba-common-1:3.5.8-68.fc15.1.x86_64 (Fedora Project) 1305999954
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307990995

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-wMVeXMkNd6,guid=3f04528bd22e6bc991e9ecce000005c1
:XDG_SESSION_COOKIE=09070c8c118988e1ac4b1ef40000009e-1311034202.758599-1580696036
:XDG_RUNTIME_DIR=/run/user/flash
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:USERNAME=flash
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-wMVeXMkNd6,guid=3f04528bd22e6bc991e9ecce000005c1
:XAUTHORITY=/var/run/gdm/auth-for-flash-zwAKXg/database
:USER=flash
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=2671
:SHLVL=1
:PWD=/home/flash
:GDM_LANG=
:GNOME_KEYRING_CONTROL=/tmp/keyring-3sLiNP
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=flash
:HOME=/home/flash

maps:
:00400000-00426000 r-xp 00000000 fd:01 1724969                            /usr/libexec/gvfsd-smb
:00625000-00626000 rw-p 00025000 fd:01 1724969                            /usr/libexec/gvfsd-smb
:00626000-00627000 rw-p 00000000 00:00 0 
:00825000-0082c000 rw-p 00025000 fd:01 1724969                            /usr/libexec/gvfsd-smb
:01d16000-01e4c000 rw-p 00000000 00:00 0                                  [heap]
:3c53a00000-3c53a1f000 r-xp 00000000 fd:01 786556                         /lib64/ld-2.14.so
:3c53c1e000-3c53c1f000 r--p 0001e000 fd:01 786556                         /lib64/ld-2.14.so
:3c53c1f000-3c53c20000 rw-p 0001f000 fd:01 786556                         /lib64/ld-2.14.so
:3c53c20000-3c53c21000 rw-p 00000000 00:00 0 
:3c53e00000-3c53f8f000 r-xp 00000000 fd:01 786812                         /lib64/libc-2.14.so
:3c53f8f000-3c5418e000 ---p 0018f000 fd:01 786812                         /lib64/libc-2.14.so
:3c5418e000-3c54192000 r--p 0018e000 fd:01 786812                         /lib64/libc-2.14.so
:3c54192000-3c54193000 rw-p 00192000 fd:01 786812                         /lib64/libc-2.14.so
:3c54193000-3c54199000 rw-p 00000000 00:00 0 
:3c54200000-3c54216000 r-xp 00000000 fd:01 786553                         /lib64/libpthread-2.14.so
:3c54216000-3c54415000 ---p 00016000 fd:01 786553                         /lib64/libpthread-2.14.so
:3c54415000-3c54416000 r--p 00015000 fd:01 786553                         /lib64/libpthread-2.14.so
:3c54416000-3c54417000 rw-p 00016000 fd:01 786553                         /lib64/libpthread-2.14.so
:3c54417000-3c5441b000 rw-p 00000000 00:00 0 
:3c54600000-3c54602000 r-xp 00000000 fd:01 786820                         /lib64/libdl-2.14.so
:3c54602000-3c54802000 ---p 00002000 fd:01 786820                         /lib64/libdl-2.14.so
:3c54802000-3c54803000 r--p 00002000 fd:01 786820                         /lib64/libdl-2.14.so
:3c54803000-3c54804000 rw-p 00003000 fd:01 786820                         /lib64/libdl-2.14.so
:3c54a00000-3c54a07000 r-xp 00000000 fd:01 786836                         /lib64/librt-2.14.so
:3c54a07000-3c54c06000 ---p 00007000 fd:01 786836                         /lib64/librt-2.14.so
:3c54c06000-3c54c07000 r--p 00006000 fd:01 786836                         /lib64/librt-2.14.so
:3c54c07000-3c54c08000 rw-p 00007000 fd:01 786836                         /lib64/librt-2.14.so
:3c54e00000-3c54e18000 r-xp 00000000 fd:01 1726725                        /usr/lib64/libwbclient.so.0
:3c54e18000-3c55017000 ---p 00018000 fd:01 1726725                        /usr/lib64/libwbclient.so.0
:3c55017000-3c55018000 r--p 00017000 fd:01 1726725                        /usr/lib64/libwbclient.so.0
:3c55018000-3c55019000 rw-p 00018000 fd:01 1726725                        /usr/lib64/libwbclient.so.0
:3c55019000-3c5501a000 rw-p 00000000 00:00 0 
:3c55200000-3c55216000 r-xp 00000000 fd:01 786830                         /lib64/libz.so.1.2.5
:3c55216000-3c55416000 ---p 00016000 fd:01 786830                         /lib64/libz.so.1.2.5
:3c55416000-3c55417000 rw-p 00016000 fd:01 786830                         /lib64/libz.so.1.2.5
:3c55a00000-3c55b15000 r-xp 00000000 fd:01 786841                         /lib64/libglib-2.0.so.0.2800.8
:3c55b15000-3c55d15000 ---p 00115000 fd:01 786841                         /lib64/libglib-2.0.so.0.2800.8
:3c55d15000-3c55d16000 rw-p 00115000 fd:01 786841                         /lib64/libglib-2.0.so.0.2800.8
:3c55d16000-3c55d17000 rw-p 00000000 00:00 0 
:3c55e00000-3c55e1d000 r-xp 00000000 fd:01 786852                         /lib64/libselinux.so.1
:3c55e1d000-3c5601c000 ---p 0001d000 fd:01 786852                         /lib64/libselinux.so.1
:3c5601c000-3c5601d000 r--p 0001c000 fd:01 786852                         /lib64/libselinux.so.1
:3c5601d000-3c5601e000 rw-p 0001d000 fd:01 786852                         /lib64/libselinux.so.1
:3c5601e000-3c5601f000 rw-p 00000000 00:00 0 
:3c56200000-3c56217000 r-xp 00000000 fd:01 786851                         /lib64/libresolv-2.14.so
:3c56217000-3c56417000 ---p 00017000 fd:01 786851                         /lib64/libresolv-2.14.so
:3c56417000-3c56418000 r--p 00017000 fd:01 786851                         /lib64/libresolv-2.14.so
:3c56418000-3c56419000 rw-p 00018000 fd:01 786851                         /lib64/libresolv-2.14.so
:3c56419000-3c5641b000 rw-p 00000000 00:00 0 
:3c56600000-3c56604000 r-xp 00000000 fd:01 786884                         /lib64/libgthread-2.0.so.0.2800.8
:3c56604000-3c56803000 ---p 00004000 fd:01 786884                         /lib64/libgthread-2.0.so.0.2800.8
:3c56803000-3c56804000 rw-p 00003000 fd:01 786884                         /lib64/libgthread-2.0.so.0.2800.8
:3c56a00000-3c56a4c000 r-xp 00000000 fd:01 786892                         /lib64/libgobject-2.0.so.0.2800.8
:3c56a4c000-3c56c4b000 ---p 0004c000 fd:01 786892                         /lib64/libgobject-2.0.so.0.2800.8
:3c56c4b000-3c56c4d000 rw-p 0004b000 fd:01 786892                         /lib64/libgobject-2.0.so.0.2800.8
:3c56c4d000-3c56c4e000 rw-p 00000000 00:00 0 
:3c56e00000-3c56e03000 r-xp 00000000 fd:01 786893                         /lib64/libgmodule-2.0.so.0.2800.8
:3c56e03000-3c57002000 ---p 00003000 fd:01 786893                         /lib64/libgmodule-2.0.so.0.2800.8
:3c57002000-3c57003000 rw-p 00002000 fd:01 786893                         /lib64/libgmodule-2.0.so.0.2800.8
:3c57200000-3c57321000 r-xp 00000000 fd:01 786895                         /lib64/libgio-2.0.so.0.2800.8
:3c57321000-3c57520000 ---p 00121000 fd:01 786895                         /lib64/libgio-2.0.so.0.2800.8
:3c57520000-3c57526000 rw-p 00120000 fd:01 786895                         /lib64/libgio-2.0.so.0.2800.8
:3c57526000-3c57527000 rw-p 00000000 00:00 0 
:3c57600000-3c57604000 r-xp 00000000 fd:01 786933                         /lib64/libcap.so.2.17
:3c57604000-3c57803000 ---p 00004000 fd:01 786933                         /lib64/libcap.so.2.17
:3c57803000-3c57804000 rw-p 00003000 fd:01 786933                         /lib64/libcap.so.2.17
:3c57a00000-3c57a17000 r-xp 00000000 fd:01 1706844                        /usr/lib64/libgvfscommon.so.0.0.0
:3c57a17000-3c57c16000 ---p 00017000 fd:01 1706844                        /usr/lib64/libgvfscommon.so.0.0.0
:3c57c16000-3c57c18000 rw-p 00016000 fd:01 1706844                        /usr/lib64/libgvfscommon.so.0.0.0
:3c57e00000-3c57e0a000 r-xp 00000000 fd:01 1713610                        /usr/lib64/libtalloc.so.2.0.5
:3c57e0a000-3c5800a000 ---p 0000a000 fd:01 1713610                        /usr/lib64/libtalloc.so.2.0.5
:3c5800a000-3c5800b000 rw-p 0000a000 fd:01 1713610                        /usr/lib64/libtalloc.so.2.0.5
:3c58200000-3c58227000 r-xp 00000000 fd:01 786844                         /lib64/libexpat.so.1.5.2
:3c58227000-3c58426000 ---p 00027000 fd:01 786844                         /lib64/libexpat.so.1.5.2
:3c58426000-3c58429000 rw-p 00026000 fd:01 786844                         /lib64/libexpat.so.1.5.2
:3c58600000-3c58c2c000 r-xp 00000000 fd:01 1726726                        /usr/lib64/libsmbclient.so.0
:3c58c2c000-3c58e2c000 ---p 0062c000 fd:01 1726726                        /usr/lib64/libsmbclient.so.0
:3c58e2c000-3c58e4e000 r--p 0062c000 fd:01 1726726                        /usr/lib64/libsmbclient.so.0
:3c58e4e000-3c58e57000 rw-p 0064e000 fd:01 1726726                        /usr/lib64/libsmbclient.so.0
:3c58e57000-3c58e58000 rw-p 00000000 00:00 0 
:3c5d200000-3c5d242000 r-xp 00000000 fd:01 786931                         /lib64/libdbus-1.so.3.5.4
:3c5d242000-3c5d442000 ---p 00042000 fd:01 786931                         /lib64/libdbus-1.so.3.5.4
:3c5d442000-3c5d443000 r--p 00042000 fd:01 786931                         /lib64/libdbus-1.so.3.5.4
:3c5d443000-3c5d444000 rw-p 00043000 fd:01 786931                         /lib64/libdbus-1.so.3.5.4
:3c5f200000-3c5f208000 r-xp 00000000 fd:01 786871                         /lib64/libcrypt-2.14.so
:3c5f208000-3c5f407000 ---p 00008000 fd:01 786871                         /lib64/libcrypt-2.14.so
:3c5f407000-3c5f408000 r--p 00007000 fd:01 786871                         /lib64/libcrypt-2.14.so
:3c5f408000-3c5f409000 rw-p 00008000 fd:01 786871                         /lib64/libcrypt-2.14.so
:3c5f409000-3c5f437000 rw-p 00000000 00:00 0 
:3c5f600000-3c5f65c000 r-xp 00000000 fd:01 786870                         /lib64/libfreebl3.so
:3c5f65c000-3c5f85b000 ---p 0005c000 fd:01 786870                         /lib64/libfreebl3.so
:3c5f85b000-3c5f85d000 rw-p 0005b000 fd:01 786870                         /lib64/libfreebl3.so
:3c5f85d000-3c5f861000 rw-p 00000000 00:00 0 
:3c5fa00000-3c5fa03000 r-xp 00000000 fd:01 786860                         /lib64/libcom_err.so.2.1
:3c5fa03000-3c5fc02000 ---p 00003000 fd:01 786860                         /lib64/libcom_err.so.2.1
:3c5fc02000-3c5fc03000 rw-p 00002000 fd:01 786860                         /lib64/libcom_err.so.2.1
:3c60200000-3c6020a000 r-xp 00000000 fd:01 786854                         /lib64/libkrb5support.so.0.1
:3c6020a000-3c60409000 ---p 0000a000 fd:01 786854                         /lib64/libkrb5support.so.0.1
:3c60409000-3c6040a000 rw-p 00009000 fd:01 786854                         /lib64/libkrb5support.so.0.1
:3c60600000-3c60603000 r-xp 00000000 fd:01 786863                         /lib64/libgpg-error.so.0.7.0
:3c60603000-3c60802000 ---p 00003000 fd:01 786863                         /lib64/libgpg-error.so.0.7.0
:3c60802000-3c60803000 rw-p 00002000 fd:01 786863                         /lib64/libgpg-error.so.0.7.0
:3c60a00000-3c60a29000 r-xp 00000000 fd:01 786855                         /lib64/libk5crypto.so.3.1
:3c60a29000-3c60c28000 ---p 00029000 fd:01 786855                         /lib64/libk5crypto.so.3.1
:3c60c28000-3c60c2a000 rw-p 00028000 fd:01 786855                         /lib64/libk5crypto.so.3.1
:3c60e00000-3c60e71000 r-xp 00000000 fd:01 786867                         /lib64/libgcrypt.so.11.6.0
:3c60e71000-3c61070000 ---p 00071000 fd:01 786867                         /lib64/libgcrypt.so.11.6.0
:3c61070000-3c61074000 rw-p 00070000 fd:01 786867                         /lib64/libgcrypt.so.11.6.0
:3c61200000-3c6123e000 r-xp 00000000 fd:01 786862                         /lib64/libgssapi_krb5.so.2.2
:3c6123e000-3c6143d000 ---p 0003e000 fd:01 786862                         /lib64/libgssapi_krb5.so.2.2
:3c6143d000-3c61440000 rw-p 0003d000 fd:01 786862                         /lib64/libgssapi_krb5.so.2.2
:3c61600000-3c616d3000 r-xp 00000000 fd:01 786861                         /lib64/libkrb5.so.3.3
:3c616d3000-3c618d2000 ---p 000d3000 fd:01 786861                         /lib64/libkrb5.so.3.3
:3c618d2000-3c618dd000 rw-p 000d2000 fd:01 786861                         /lib64/libkrb5.so.3.3
:3c61a00000-3c61a02000 r-xp 00000000 fd:01 786850                         /lib64/libkeyutils-1.2.so
:3c61a02000-3c61c01000 ---p 00002000 fd:01 786850                         /lib64/libkeyutils-1.2.so
:3c61c01000-3c61c02000 rw-p 00001000 fd:01 786850                         /lib64/libkeyutils-1.2.so
:3c62200000-3c62204000 r-xp 00000000 fd:01 786928                         /lib64/libplc4.so
:3c62204000-3c62403000 ---p 00004000 fd:01 786928                         /lib64/libplc4.so
:3c62403000-3c62404000 rw-p 00003000 fd:01 786928                         /lib64/libplc4.so
:3c62600000-3c6261a000 r-xp 00000000 fd:01 1717056                        /usr/lib64/libnssutil3.so
:3c6261a000-3c62819000 ---p 0001a000 fd:01 1717056                        /usr/lib64/libnssutil3.so
:3c62819000-3c6281e000 rw-p 00019000 fd:01 1717056                        /usr/lib64/libnssutil3.so
:3c6281e000-3c6281f000 rw-p 00000000 00:00 0 
:3c62a00000-3c62a03000 r-xp 00000000 fd:01 786930                         /lib64/libplds4.so
:3c62a03000-3c62c02000 ---p 00003000 fd:01 786930                         /lib64/libplds4.so
:3c62c02000-3c62c03000 rw-p 00002000 fd:01 786930                         /lib64/libplds4.so
:3c63200000-3c63331000 r-xp 00000000 fd:01 1717527                        /usr/lib64/libnss3.so
:3c63331000-3c63530000 ---p 00131000 fd:01 1717527                        /usr/lib64/libnss3.so
:3c63530000-3c63537000 rw-p 00130000 fd:01 1717527                        /usr/lib64/libnss3.so
:3c63537000-3c63538000 rw-p 00000000 00:00 0 
:3c63600000-3c63638000 r-xp 00000000 fd:01 786918                         /lib64/libnspr4.so
:3c63638000-3c63838000 ---p 00038000 fd:01 786918                         /lib64/libnspr4.so
:3c63838000-3c6383a000 rw-p 00038000 fd:01 786918                         /lib64/libnspr4.so
:3c6383a000-3c6383d000 rw-p 00000000 00:00 0 
:3c63a00000-3c63a04000 r-xp 00000000 fd:01 786932                         /lib64/libattr.so.1.1.0
:3c63a04000-3c63c03000 ---p 00004000 fd:01 786932                         /lib64/libattr.so.1.1.0
:3c63c03000-3c63c04000 rw-p 00003000 fd:01 786932                         /lib64/libattr.so.1.1.0
:3c64200000-3c64229000 r-xp 00000000 fd:01 1721747                        /usr/lib64/libsmime3.so
:3c64229000-3c64429000 ---p 00029000 fd:01 1721747                        /usr/lib64/libsmime3.so
:3c64429000-3c6442d000 rw-p 00029000 fd:01 1721747                        /usr/lib64/libsmime3.so
:3c64600000-3c64633000 r-xp 00000000 fd:01 1721421                        /usr/lib64/libssl3.so
:3c64633000-3c64832000 ---p 00033000 fd:01 1721421                        /usr/lib64/libssl3.so
:3c64832000-3c64835000 rw-p 00032000 fd:01 1721421                        /usr/lib64/libssl3.so
:3c66a00000-3c66a16000 r-xp 00000000 fd:01 786942                         /lib64/libnsl-2.14.so
:3c66a16000-3c66c15000 ---p 00016000 fd:01 786942                         /lib64/libnsl-2.14.so
:3c66c15000-3c66c16000 r--p 00015000 fd:01 786942                         /lib64/libnsl-2.14.so
:3c66c16000-3c66c17000 rw-p 00016000 fd:01 786942                         /lib64/libnsl-2.14.so
:3c66c17000-3c66c19000 rw-p 00000000 00:00 0 
:3c66e00000-3c66e19000 r-xp 00000000 fd:01 1711091                        /usr/lib64/libsasl2.so.2.0.23
:3c66e19000-3c67019000 ---p 00019000 fd:01 1711091                        /usr/lib64/libsasl2.so.2.0.23
:3c67019000-3c6701a000 rw-p 00019000 fd:01 1711091                        /usr/lib64/libsasl2.so.2.0.23
:3c67600000-3c67602000 r-xp 00000000 fd:01 786940                         /lib64/libutil-2.14.so
:3c67602000-3c67801000 ---p 00002000 fd:01 786940                         /lib64/libutil-2.14.so
:3c67801000-3c67802000 r--p 00001000 fd:01 786940                         /lib64/libutil-2.14.so
:3c67802000-3c67803000 rw-p 00002000 fd:01 786940                         /lib64/libutil-2.14.so
:3c67e00000-3c67e1f000 r-xp 00000000 fd:01 1725579                        /usr/lib64/libgnome-keyring.so.0.1.1
:3c67e1f000-3c6801f000 ---p 0001f000 fd:01 1725579                        /usr/lib64/libgnome-keyring.so.0.1.1
:3c6801f000-3c68020000 rw-p 0001f000 fd:01 1725579                        /usr/lib64/libgnome-keyring.so.0.1.1
:3c68600000-3c68610000 r-xp 00000000 fd:01 1726620                        /usr/lib64/libtdb.so.1.2.9
:3c68610000-3c6880f000 ---p 00010000 fd:01 1726620                        /usr/lib64/libtdb.so.1.2.9
:3c6880f000-3c68810000 rw-p 0000f000 fd:01 1726620                        /usr/lib64/libtdb.so.1.2.9
:3c68a00000-3c68a0e000 r-xp 00000000 fd:01 1726486                        /usr/lib64/liblber-2.4.so.2.6.0
:3c68a0e000-3c68c0d000 ---p 0000e000 fd:01 1726486                        /usr/lib64/liblber-2.4.so.2.6.0
:3c68c0d000-3c68c0e000 rw-p 0000d000 fd:01 1726486                        /usr/lib64/liblber-2.4.so.2.6.0
:3c68e00000-3c68e48000 r-xp 00000000 fd:01 1726487                        /usr/lib64/libldap-2.4.so.2.6.0
:3c68e48000-3c69047000 ---p 00048000 fd:01 1726487                        /usr/lib64/libldap-2.4.so.2.6.0
:3c69047000-3c6904a000 rw-p 00047000 fd:01 1726487                        /usr/lib64/libldap-2.4.so.2.6.0
:7f31f4000000-7f31f4022000 rw-p 00000000 00:00 0 
:7f31f4022000-7f31f8000000 ---p 00000000 00:00 0 
:7f31f8000000-7f31f97bb000 rw-p 00000000 00:00 0 
:7f31f97bb000-7f31fc000000 ---p 00000000 00:00 0 
:7f31ff3f0000-7f31ff3f1000 ---p 00000000 00:00 0 
:7f31ff3f1000-7f31ffbf1000 rw-p 00000000 00:00 0 
:7f31ffbf1000-7f31ffbf7000 r-xp 00000000 fd:01 786885                     /lib64/libnss_winbind.so.2
:7f31ffbf7000-7f31ffdf6000 ---p 00006000 fd:01 786885                     /lib64/libnss_winbind.so.2
:7f31ffdf6000-7f31ffdf7000 rw-p 00005000 fd:01 786885                     /lib64/libnss_winbind.so.2
:7f31ffdf7000-7f31ffdfd000 rw-p 00000000 00:00 0 
:7f31ffdfd000-7f31ffdff000 r-xp 00000000 fd:01 1704928                    /usr/lib64/gconv/IBM850.so
:7f31ffdff000-7f31ffffe000 ---p 00002000 fd:01 1704928                    /usr/lib64/gconv/IBM850.so
:7f31ffffe000-7f31fffff000 r--p 00001000 fd:01 1704928                    /usr/lib64/gconv/IBM850.so
:7f31fffff000-7f3200000000 rw-p 00002000 fd:01 1704928                    /usr/lib64/gconv/IBM850.so
:7f3200000000-7f3200022000 rw-p 00000000 00:00 0 
:7f3200022000-7f3204000000 ---p 00000000 00:00 0 
:7f320416d000-7f3204187000 r--s 00000000 fd:01 1969900                    /usr/share/mime/mime.cache
:7f3204187000-7f320418b000 rw-p 00000000 00:00 0 
:7f320418b000-7f320418d000 rw-p 00000000 00:00 0 
:7f320418d000-7f3204193000 r--s 00000000 fd:01 1312969                    /var/lib/samba/gencache_notrans.tdb
:7f3204193000-7f32041ab000 r--s 00000000 fd:01 1312965                    /var/lib/samba/gencache.tdb
:7f32041ab000-7f32041ad000 r-xp 00000000 fd:01 1705032                    /usr/lib64/gconv/UTF-16.so
:7f32041ad000-7f32043ac000 ---p 00002000 fd:01 1705032                    /usr/lib64/gconv/UTF-16.so
:7f32043ac000-7f32043ad000 r--p 00001000 fd:01 1705032                    /usr/lib64/gconv/UTF-16.so
:7f32043ad000-7f32043ae000 rw-p 00002000 fd:01 1705032                    /usr/lib64/gconv/UTF-16.so
:7f32043ae000-7f32043ce000 r--s 00000000 fd:01 1840814                    /usr/lib64/samba/lowcase.dat
:7f32043ce000-7f32043ee000 r--s 00000000 fd:01 1848685                    /usr/lib64/samba/upcase.dat
:7f32043ee000-7f32043ef000 ---p 00000000 00:00 0 
:7f32043ef000-7f3204bef000 rw-p 00000000 00:00 0 
:7f3204bef000-7f3204bf0000 ---p 00000000 00:00 0 
:7f3204bf0000-7f32053f0000 rw-p 00000000 00:00 0 
:7f32053f0000-7f32053fc000 r-xp 00000000 fd:01 786551                     /lib64/libnss_files-2.14.so
:7f32053fc000-7f32055fb000 ---p 0000c000 fd:01 786551                     /lib64/libnss_files-2.14.so
:7f32055fb000-7f32055fc000 r--p 0000b000 fd:01 786551                     /lib64/libnss_files-2.14.so
:7f32055fc000-7f32055fd000 rw-p 0000c000 fd:01 786551                     /lib64/libnss_files-2.14.so
:7f32055ff000-7f320560f000 r--s 00000000 fd:01 1848686                    /usr/lib64/samba/valid.dat
:7f320560f000-7f3205616000 r--s 00000000 fd:01 1716418                    /usr/lib64/gconv/gconv-modules.cache
:7f3205616000-7f320561a000 r--p 00000000 fd:04 38022085                   /home/flash/.config/dconf/user
:7f320561a000-7f3205622000 r-xp 00000000 fd:01 1837030                    /usr/lib64/gio/modules/libdconfsettings.so
:7f3205622000-7f3205821000 ---p 00008000 fd:01 1837030                    /usr/lib64/gio/modules/libdconfsettings.so
:7f3205821000-7f3205822000 rw-p 00007000 fd:01 1837030                    /usr/lib64/gio/modules/libdconfsettings.so
:7f3205822000-7f320bc45000 r--p 00000000 fd:01 1715389                    /usr/lib/locale/locale-archive
:7f320bc45000-7f320bc5a000 rw-p 00000000 00:00 0 
:7f320bc5a000-7f320bc5b000 r--s 00000000 fd:04 38010912                   /home/flash/.cache/dconf/user
:7f320bc5b000-7f320bc77000 r--p 00000000 fd:01 1969750                    /usr/share/glib-2.0/schemas/gschemas.compiled
:7f320bc77000-7f320bc78000 rw-p 00000000 00:00 0 
:7fff2b817000-7fff2b838000 rw-p 00000000 00:00 0                          [stack]
:7fff2b9f6000-7fff2b9f7000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]
Comment 1 Jonh Wendell 2011-07-20 17:27:16 EDT
Package: gvfs-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I was just browsing
Comment 2 Michael Cronenworth 2011-07-24 22:22:26 EDT
Package: gvfs-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I was copying 15 files from one nautilus tab (local filesystem) to the FTP tab. The transfer completed, but immediately when it finished the gvfsd-ftp daemon crashed.
Comment 3 Ismael Sosa 2011-07-28 20:36:55 EDT
Package: gvfs-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I am copy one folder to another directory.
Comment 4 Lari Tanase 2011-08-09 17:56:46 EDT
Package: gvfs-archive-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
tried to mount an iso
Comment 5 dimapunk80 2011-08-30 05:32:47 EDT
Package: gvfs-smb-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
edg
dfg
dfg
Comment 6 dimapunk80 2011-09-07 08:53:49 EDT
Package: gvfs-smb-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
f
f
f
wertgwertgwert
Comment 7 dimapunk80 2011-09-07 08:57:21 EDT
Package: gvfs-smb-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
f
f
f
wertgwertgwert
Comment 8 jameshusby 2011-09-23 09:46:25 EDT
Package: gvfs-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
empty trash...
Comment 9 efreeti 2011-10-18 03:53:19 EDT
Package: gvfs-1.10.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
saw this abrt at notification panel. no idea when did it even happen.
Comment 10 Michal Mager 2011-11-18 09:27:39 EST
Package: gvfs-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I don't known.
Comment 11 Pierre-Antoine Roiron 2012-01-21 05:13:44 EST
Trying to read an audio CD in Rhythmbox.

backtrace_rating: 4
Package: gvfs-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 12 Pierre-Antoine Roiron 2012-01-21 05:13:53 EST
Created attachment 556683 [details]
File: backtrace
Comment 13 Yann Droneaud 2012-01-22 16:31:46 EST
Try to open a CD from Nautilus : hit the button to open the audio cd in rythmbox

backtrace_rating: 4
Package: gvfs-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 14 Yann Droneaud 2012-01-22 16:31:50 EST
Created attachment 556820 [details]
File: backtrace
Comment 15 Yann Droneaud 2012-01-22 16:34:23 EST
Note: while having the problem reported against gvfs when opening the CD from Nautilus, it also happen when opening the CD directly from the notification pop-up, but this time it crashes inside rhythmbox. See bug 701544
Comment 16 Yann Droneaud 2012-01-23 04:41:23 EST
Opening an audio CD

backtrace_rating: 4
Package: gvfs-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 17 Yann Droneaud 2012-01-23 04:41:29 EST
Created attachment 556878 [details]
File: backtrace
Comment 18 Yann Droneaud 2012-01-23 04:43:29 EST
Still trying to open the same audio CD

backtrace_rating: 4
Package: gvfs-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 19 Yann Droneaud 2012-01-23 04:43:35 EST
Created attachment 556879 [details]
File: backtrace
Comment 20 Yann Droneaud 2012-01-23 04:49:51 EST
Opening the same CD

backtrace_rating: 4
Package: gvfs-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 21 Yann Droneaud 2012-01-23 04:49:57 EST
Created attachment 556882 [details]
File: backtrace
Comment 22 Yann Droneaud 2012-01-23 05:15:57 EST
Same thing

backtrace_rating: 4
Package: gvfs-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 23 Yann Droneaud 2012-01-23 05:16:04 EST
Created attachment 556887 [details]
File: backtrace
Comment 24 Yann Droneaud 2012-01-23 05:55:07 EST
(In reply to comment #15)
> Note: while having the problem reported against gvfs when opening the CD from
> Nautilus, it also happen when opening the CD directly from the notification
> pop-up, but this time it crashes inside rhythmbox. See bug 701544

See also bug 739779
Comment 25 Pierre-Antoine Roiron 2012-01-26 03:32:56 EST
Trying to read an audio CD in rhythmbox.

backtrace_rating: 4
Package: gvfs-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 26 Pierre-Antoine Roiron 2012-01-26 03:33:04 EST
Created attachment 557607 [details]
File: backtrace
Comment 27 Javier Villanueva 2012-01-28 10:24:34 EST
I wanted to see the bin folderthen broke up

backtrace_rating: 4
Package: gvfs-1.10.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 28 Javier Villanueva 2012-01-28 10:24:39 EST
Created attachment 558047 [details]
File: backtrace
Comment 29 Javier Villanueva 2012-01-29 12:46:18 EST
When i wanted to see the bin carpet

backtrace_rating: 4
Package: gvfs-1.10.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 30 Javier Villanueva 2012-01-29 12:46:23 EST
Created attachment 558197 [details]
File: backtrace
Comment 31 Javier Villanueva 2012-02-03 00:23:59 EST
I wanted see the trash

backtrace_rating: 4
Package: gvfs-1.10.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 32 Javier Villanueva 2012-02-03 00:24:38 EST
Created attachment 559215 [details]
File: backtrace
Comment 33 Herald van der Breggen 2012-02-09 09:20:08 EST
I think it is related to soundjuicer trying to read te contents of a CD (which failed).

backtrace_rating: 4
Package: gvfs-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 34 Herald van der Breggen 2012-02-09 09:20:20 EST
Created attachment 560603 [details]
File: backtrace
Comment 35 Dario Meloni 2012-02-13 13:54:09 EST
Inserted a CD after having burned it

backtrace_rating: 4
Package: gvfs-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 36 Dario Meloni 2012-02-13 13:54:23 EST
Created attachment 561640 [details]
File: backtrace
Comment 37 Volans 2012-02-19 18:45:18 EST
I inserted an audio CD into an external hardrive. I then opened soundjuicer. Soundjuicer has a bug, that causes it to dismount the already mounted drive, when I start it. Shows an error box and then I got this crash.

backtrace_rating: 4
Package: gvfs-1.10.1-3.fc16
OS Release: Fedora release 16 (Verne)
Comment 38 Volans 2012-02-19 18:45:30 EST
Created attachment 564252 [details]
File: backtrace
Comment 39 Volans 2012-02-19 19:30:52 EST
Correction: This error happens when I click on the warning that a new file system was mounted (CD-ROM), in order to make it disappear.

backtrace_rating: 4
Package: gvfs-1.10.1-3.fc16
OS Release: Fedora release 16 (Verne)
Comment 40 Volans 2012-02-19 19:30:59 EST
Created attachment 564259 [details]
File: backtrace
Comment 41 Volans 2012-02-19 19:41:38 EST
This time, the same error happened, when I tried to open a CD for listening in rhythmbox....

backtrace_rating: 4
Package: gvfs-1.10.1-3.fc16
OS Release: Fedora release 16 (Verne)
Comment 42 Volans 2012-02-19 19:41:44 EST
Created attachment 564260 [details]
File: backtrace
Comment 43 christian 2012-02-23 17:01:04 EST
Play CD music

backtrace_rating: 4
Package: gvfs-1.10.1-3.fc16
OS Release: redhat-4
Fedora release 16 (Verne)
Comment 44 christian 2012-02-23 17:01:16 EST
Created attachment 565392 [details]
File: backtrace
Comment 45 Florian Ludwig 2012-02-26 08:16:44 EST
Logged into GNOME fallback (non shell) session

backtrace_rating: 4
Package: gvfs-1.10.1-3.fc16
OS Release: Fedora release 16 (Verne)
Comment 46 Florian Ludwig 2012-02-26 08:16:56 EST
Created attachment 565890 [details]
File: backtrace
Comment 47 elukas 2012-03-01 06:08:59 EST
I put the audio CD into the drive.
The system auto-mounts it.
And then gvfsd-cdda crashed.


backtrace_rating: 4
Package: gvfs-1.10.1-3.fc16
OS Release: Fedora release 16 (Verne)
Comment 48 elukas 2012-03-01 06:09:11 EST
Created attachment 566820 [details]
File: backtrace
Comment 49 Chen_Min_Chin 2012-03-04 06:07:02 EST
When I open trash can, the bug occurs.

backtrace_rating: 4
Package: gvfs-1.10.1-3.fc16
OS Release: Fedora release 16 (Verne)
Comment 50 Chen_Min_Chin 2012-03-04 06:07:13 EST
Created attachment 567383 [details]
File: backtrace
Comment 51 Chen_Min_Chin 2012-03-13 01:47:07 EDT
just open trash can.

backtrace_rating: 4
Package: gvfs-1.10.1-3.fc16
OS Release: Fedora release 16 (Verne)
Comment 52 Chen_Min_Chin 2012-03-13 01:47:21 EDT
Created attachment 569555 [details]
File: backtrace
Comment 53 Chen_Min_Chin 2012-03-16 10:59:43 EDT
just open trash can.

backtrace_rating: 4
Package: gvfs-1.10.1-3.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 54 Chen_Min_Chin 2012-03-16 10:59:54 EDT
Created attachment 570629 [details]
File: backtrace
Comment 55 abrt-bot 2012-03-20 12:26:59 EDT
*** Bug 767290 has been marked as a duplicate of this bug. ***
Comment 56 abrt-bot 2012-03-20 12:27:11 EDT
*** Bug 753559 has been marked as a duplicate of this bug. ***
Comment 57 Steve 2012-04-02 06:49:15 EDT
Everytime I open the Trash, it crashes.

backtrace_rating: 4
Package: gvfs-1.10.1-3.fc16
OS Release: Fedora release 16 (Verne)
Comment 58 Steve 2012-04-02 06:49:27 EDT
Created attachment 574457 [details]
File: backtrace
Comment 59 Alex Wajda 2012-04-10 10:53:26 EDT
Opened music CD

backtrace_rating: 4
Package: gvfs-1.10.1-3.fc16
OS Release: Fedora release 16 (Verne)
Comment 60 Alex Wajda 2012-04-10 10:53:39 EDT
Created attachment 576489 [details]
File: backtrace
Comment 61 Steve 2012-04-11 01:03:24 EDT
Open Trash.

backtrace_rating: 4
Package: gvfs-1.10.1-3.fc16
OS Release: Fedora release 16 (Verne)
Comment 62 Steve 2012-04-11 01:03:39 EDT
Created attachment 576673 [details]
File: backtrace
Comment 63 Alex Wajda 2012-04-12 11:11:33 EDT
I just wanted to play music from CD

backtrace_rating: 4
Package: gvfs-1.10.1-3.fc16
OS Release: Fedora release 16 (Verne)
Comment 64 Alex Wajda 2012-04-12 11:11:46 EDT
Created attachment 577102 [details]
File: backtrace
Comment 65 lev 2012-04-13 05:11:45 EDT
Deleting big amount of files on win share

backtrace_rating: 4
Package: gvfs-smb-1.10.1-3.fc16
OS Release: Fedora release 16 (Verne)
Comment 66 lev 2012-04-13 05:11:55 EDT
Created attachment 577276 [details]
File: backtrace
Comment 67 Mirco Tischler 2012-04-20 10:54:37 EDT
Opening the Trash in nautilus leads to the crash.

backtrace_rating: 4
Package: gvfs-1.12.1-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 68 Chen_Min_Chin 2012-04-21 01:53:48 EDT
1.open trash can
2.crash


backtrace_rating: 4
Package: gvfs-1.10.1-3.fc16
OS Release: Fedora release 16 (Verne)
Comment 69 Chen_Min_Chin 2012-04-21 01:54:00 EDT
Created attachment 579152 [details]
File: backtrace
Comment 70 Steve Foster 2012-04-25 11:43:59 EDT
Using Bansee to play mp3 files from a network mounted share.

backtrace_rating: 4
Package: gvfs-smb-1.10.1-3.fc16
OS Release: Fedora release 16 (Verne)
Comment 71 Steve Foster 2012-04-25 11:44:13 EDT
Created attachment 580199 [details]
File: backtrace
Comment 72 Benediktus Anindito 2012-05-19 00:24:55 EDT
cd audio suddenly disappear

backtrace_rating: 4
Package: gvfs-1.10.1-3.fc16
OS Release: Fedora release 16 (Verne)
Comment 73 Benediktus Anindito 2012-05-19 00:25:39 EDT
Created attachment 585525 [details]
File: backtrace
Comment 74 David Voit 2012-06-11 05:38:59 EDT
Trying to play an Audio CD in Rhythmbox or Soundjuicer cause this bug.

Playing with mplayer cdda:// works fine.


backtrace_rating: 4
Package: gvfs-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 75 Peque 2012-06-11 07:58:33 EDT
I tried to reproduce a CD.

backtrace_rating: 4
Package: gvfs-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 76 Steve 2012-06-11 12:36:32 EDT
Just opened  Trash.

backtrace_rating: 4
Package: gvfs-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 77 Raj Upadhyaya 2012-06-19 13:46:43 EDT
I was clicking on the trash to look for a deleted file.

backtrace_rating: 4
Package: gvfs-1.12.3-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 78 pasqual milvaques 2012-06-20 12:50:46 EDT
try to play audio cd

backtrace_rating: 4
Package: gvfs-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 79 Raj Upadhyaya 2012-07-10 23:31:20 EDT
I was opening up the trash.

backtrace_rating: 4
Package: gvfs-1.12.3-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 80 Mihkel Vain 2012-07-21 09:55:49 EDT
I tried to listen an AUDIO-CD with Rhythmbox

backtrace_rating: 4
Package: gvfs-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 81 Raj Upadhyaya 2012-07-23 23:33:27 EDT
I was clicking on the trash in Nautilus.

backtrace_rating: 4
Package: gvfs-1.12.3-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 82 Raj Upadhyaya 2012-07-29 11:36:04 EDT
I was opening the trash.

backtrace_rating: 4
Package: gvfs-1.12.3-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 83 Fedora End Of Life 2012-08-07 14:50:16 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 84 Mads Kiilerich 2012-09-23 12:43:24 EDT
Problem still appears - resetting abrt hash
Comment 85 graf.drakul 2012-09-27 04:14:34 EDT
i try to add but it says it exist allready so this problem is also in f17...
when try to read a cd in soundjuicer ;)
Comment 86 Yann Droneaud 2012-10-25 06:28:54 EDT
Please reopen this bug ! it's still there in Fedora 17, when using Rythmbox.
Comment 87 Mads Kiilerich 2012-10-25 12:33:38 EDT
(In reply to comment #86)
> Please reopen this bug ! it's still there in Fedora 17, when using Rythmbox.

Please try to file a new bug with abrt. You will probably find that it already has been filed and that the new bug report contains a new and uptodate and more useful stacktrace.
Comment 88 Yann Droneaud 2012-10-26 05:21:12 EDT
(In reply to comment #87)
> (In reply to comment #86)
> > Please reopen this bug ! it's still there in Fedora 17, when using Rythmbox.
> 
> Please try to file a new bug with abrt. You will probably find that it
> already has been filed and that the new bug report contains a new and
> uptodate and more useful stacktrace.

I'd like to. But abrt keep linking to this bug ! Even if the abrt hash id was removed by you.
Comment 89 Mads Kiilerich 2012-10-26 05:32:00 EDT
If I remember correctly it is possible to remove the old crash from your abrt so it no longer reuses the old report. It also think it should be possible to tell it to file a new issue instead of reusing the old one.
Comment 90 Yann Droneaud 2012-10-26 05:45:02 EDT
(In reply to comment #89)
> If I remember correctly it is possible to remove the old crash from your
> abrt so it no longer reuses the old report. It also think it should be
> possible to tell it to file a new issue instead of reusing the old one.

I don't have previous crash from gvfs ... they were already all pruned before upgrading to Fedora 17.

BTW, If you're interested, I opened bug #870371 with my crash dump directory.
Comment 91 Jakub Filak 2012-10-26 07:07:05 EDT
(In reply to comment #88)
> (In reply to comment #87)
> > (In reply to comment #86)
> > > Please reopen this bug ! it's still there in Fedora 17, when using Rythmbox.
> > 
> > Please try to file a new bug with abrt. You will probably find that it
> > already has been filed and that the new bug report contains a new and
> > uptodate and more useful stacktrace.
> 
> I'd like to. But abrt keep linking to this bug ! Even if the abrt hash id
> was removed by you.

resetting of abrt hash can't help because the deduplication server doesn't take abrt hash into account. see bug 845097

Note You need to log in before you can comment on or make changes to this bug.